/* NEWS & ARTICLES */
table.dataTable thead th{
    border-bottom: none;
}
.row.na-content .content-block:before,
.row.na-search .content-block:before {
    border-color: transparent;
}
.row.na-content .col-md-4:nth-child(1){
  padding-left: 0;
}
.row.na-content .col-md-4:nth-child(3){
  padding-right: 0;
}
@media screen and (max-width: 991px) {
  .row.na-content .col-md-4{
    padding-left: 0;
    padding-right: 0;
  }
}

.align-right {
    text-align: right;
    margin-bottom: 5rem;
}

.row.na-content .content-block{
  padding: 3rem;
}
    .row.na-content .content-block h3 {
        color: #000000;
        font-weight: 600;
        margin-bottom: 1.5rem;
        margin-top: 0.5rem;
    }

.row.na-search{ 
   margin-top: 30px;
}
    .row.na-search .content-block{
        padding: 0;
    }
    .row.na-search .search-filter {
        background-color: #fff;
        padding: 3rem 3rem 6rem;
    }
        .row.na-search .search-filter h3 {
            color: #5d5aa8;
            font-size: 20px;
            font-weight: 600;
            margin-top: 0;
            text-transform: none;
        }
        .row.na-search .search-filter h3:after{
          content: "";
          height: 4px;
          width: 50%;
          background-color: #5d5aa8;
          display: block;
          position: relative;
          left:0;
        }        
        .row.na-search .search-filter .search-btn{
          position: relative;
          top: 9px;
          left: 200px;
          height: 40px;
          border: 1px solid #5d5aa8;
          background-color: #5d5aa8;
          padding-left: 10px;
          padding-right: 10px;
          margin-bottom: 3rem;
          display: none;
        }
        .row.na-search .search-filter .search-btn .fa{
          color: #fff;
        }
        .row.na-search .search-filter .align-right{
            margin-top: 7rem;
        }
        .row.na-search .search-filter .clear-link {
            position: relative;
            margin-top: 0;
        }
        .row.na-search .search-filter .filter-heading {
            font-weight: 600;
            font-size: 14px;
            text-decoration: none;
            width: 100%;
            display: inherit;
            margin-top: 2rem;
            color: #000000;
            padding-right: 20px;
            border-bottom: 2px solid #5d5aa8;
            cursor: pointer;
        }
        .row.na-search .search-filter .filter-heading:after {
          content: "\f078";
          font: normal normal normal 14px/1 FontAwesome;
          font-size: 18px;
          position: absolute;
          -webkit-transform: scaleY(1);
                  transform: scaleY(1);
          right: 3rem;
          -webkit-transition: -webkit-transform 0.5s ease-in-out;
          transition: -webkit-transform 0.5s ease-in-out;
          transition: transform 0.5s ease-in-out;
          transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
          -webkit-transition: transform 0.5s ease-in-out;
          -moz-transition: transform 0.5s ease-in-out;
        }
        .row.na-search .search-filter .filter-heading[aria-expanded="true"]:after {
          -webkit-transform: scaleY(-1);
                  transform: scaleY(-1);
        }
        .row.na-search .search-filter .filter-list{
          position: relative;
          margin: 1.5rem 0;
          width: 100%;
          border: none;
        }
        .row.na-search .search-result{
          padding-left: 4rem;  
        }
        @media screen and (max-width: 991px) {
            .row.na-search .search-result{
              margin-top: 3rem;    
              padding-left: 0;
            }
        }
        @media screen and (max-width: 767px) {
            .row.na-search .search-result {
                padding-left: 3rem;
                padding-right: 4rem;
            }
        }
         .row.na-search .search-result label{
             white-space: nowrap;
         } 
        .row.na-search .search-result select option {
            font-weight: 500;
            font-size: 13px;
        }
        .row.na-search .search-result .search-result-cards {
            padding: 2rem 0 ;
            display: flex;
            flex-wrap: wrap;
            justify-content: left;
        }
        .row.na-search .search-result .search-result-cards .sorting{
          position: absolute;
          top: -5px;
          right: 200px;
        }
        .row.na-search .search-result .search-result-cards .sorting select{
          padding: 3px;
        }

@media screen and (max-width: 575px) {
    .row.na-search .search-result .search-result-cards {
        justify-content: center;
    }
}
    .row.na-search .search-result .search-result-cards .result-card {
      flex: 1 1 calc(100%/3 - 2rem);
      flex: 0 1 calc(100%/3 - 2rem);
      cursor: pointer;
      background-color: #fff;
      border: none;
      display: inline-block;
      position: relative;
      margin: 0 0 2rem 2rem;
      width: 100%;
      max-width: 100%;
      padding: 0;
      text-align: left;
    }
    @media screen and (max-width: 575px) {
        .row.na-search .search-result .search-result-cards .result-card {
            flex: 1 1 calc(100% - 2rem);
            flex: 0 1 calc(100% - 2rem);
        }

        .row.na-search .search-result .search-result-top > .col-md-3 {
            text-align: right;
            padding-right: 0;
            padding-top: 1rem;
        }
    }
    .row.na-search .search-result .search-result-cards .result-card a:hover{
        text-decoration: none;
    }
.row.na-search .search-result .search-result-cards .result-card .card-img img {
    max-height: 100%;
    max-width: 100%;
    width: 264px;
}
    .row.na-search .search-result .search-result-cards .result-card .card-img > span {
        display: block;
        margin: 2rem;
        text-transform: uppercase;
    }

    .na-search .search-result .search-result-cards .result-card .card-body {
        padding: 0 2rem;
    }

        .na-search .search-result .search-result-cards .result-card .card-body h4 {
            font-weight: 600;
            color: #5d5aa8;
        }

    /* details */
    .row.na-detail {
        background-color: #fff;
        padding: 8rem 10rem;
        max-width: 1024px;
        margin: 0 auto;
    }

    @media screen and (max-width: 767px) {
        .row.na-detail {
            padding: 2rem;
        }
    }

    .row.na-detail .card-type {
        text-transform: uppercase;
    }

    .row.na-detail hr {
        color: #DEDDEE;
    }

    .row.na-detail h3 {
        color: #5d5aa8;
        font-size: 28px;
        font-weight: 600;
    }

    .row.na-detail .tags .btn {
        margin: 10px 5px 10px 0;
        cursor: default;
    }

        .row.na-detail .tags .btn:hover,
        .row.na-detail .tags .btn:focus {
            color: #5d5aa8;
            background-color: #e7e5ef;
        }

    .row.na-detail .summary {
        font-weight: 600;
        margin: 2rem 0;
    }

    .row.na-detail .author-img {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        margin: 2rem 0;
        border: 1px solid #e7e5ef;
    }

    .row.na-detail .na-detail-content {
        margin-bottom: 3rem;
    }

    .row.na-detail .author-content {
        margin: 3rem 0;
    }

    .row.na-detail h4 {
        font-weight: 600;
    }

    .row.na-detail img {
        max-width: 800px;
        width: 100%;
        margin: 1rem 0 2rem;
    }

    .row.na-detail .na-detail-nav a {
        color: #000;
        cursor: pointer;
    }

    .row.na-detail .na-detail-nav > a:before {
        content: "\f104";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 30px;
        margin-right: 5px;
        top: 4px;
        color: #5d5aa8;
        position: relative;
    }

    .row.na-detail .na-detail-nav > a:hover,
    .row.na-detail .na-detail-nav > a:focus {
        text-decoration: none;
        color: #5d5aa8;
    }

    .row.na-detail .na-detail-nav a i {
        font-size: 30px;
        color: #5d5aa8;
        margin-right: 5px;
        font-weight: 800;
    }

    .row.na-detail .na-detail-nav .social-share {
        float: right;
        display: none;
    }

    @media screen and (max-width: 575px) {
        .row.na-detail .na-detail-nav .social-share {
            width: 100%;
            margin-top: 1rem;
        }
    }

    .row.na-detail .na-detail-nav .social-share > a:hover i,
    .row.na-detail .na-detail-nav .social-share > a:focus i {
        color: #000;
    }
    /* checkbox*/
    .checkbox-container {
        display: block;
        position: relative;
        padding-left: 30px;
        cursor: pointer;
        font-size: 14px;
        font-weight: 400;
    }

        .checkbox-container input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
        }

            .checkbox-container input:checked ~ .checkmark:before {
                background-color: #e7e5ef;
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                display: block;
                border-radius: 0;
            }

            .checkbox-container input:checked ~ .checkmark:after {
                content: "\f00c";
                font: normal normal normal 14px/1 FontAwesome;
                position: absolute;
                left: 0;
                color: #000;
                background-color: #e7e5ef;
                display: block;
            }

        .checkbox-container .checkmark {
            position: absolute;
            left: 0;
            height: 16px;
            width: 16px;
            border-radius: 2px;
            background-color: #fff;
            border: 1px solid #5d5aa8;
        }

        .checkbox-container:hover input ~ .checkmark {
            background-color: #e7e5ef;
        }


/* Datatables*/
table.dataTable td.dataTables_empty{
  padding-left: 2rem!important;
}
table.dataTable.no-footer {
  border-bottom: 1px solid transparent!important;
  max-width: 835px;
}
table.dataTable.no-footer tbody{
  padding: 2rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
table.dataTable.no-footer tbody td{
  padding: 0;
}
.search-result-cards .dataTables_filter{
  position: absolute;
  left: -290px;
  top: 55px;
}
    .search-result-cards .dataTables_filter:before {
        content: "";
        width: 40px;
        height: 40px;
        display: block;
        background-color:#5d5aa8;
        position:absolute;
        right:-3.5rem;
        top: 0;
       
    }
        .search-result-cards .dataTables_filter:after {
        content: "\f002";
        font: normal normal normal 20px/1 FontAwesome;
        position: absolute;
        right: -2.5rem;
        top: 1rem;
        color: #ffffff;
    }
    .search-result-cards .dataTables_filter input{
  padding-left: 1rem;
  height: 40px;
  width: calc(100% + 3rem);
  border-radius: 0!important;
  border: 1px solid #5d5aa8 !important;
}
.search-result-cards .dataTables_info,
.search-result-cards .dataTables_length{
  margin-top: -3rem;
  margin-bottom: 2rem;
}
.search-result-cards .dataTables_info{
  font-weight: 600;
  margin-left: 2rem;
}
.search-result-cards .dataTables_length{
  position: relative;
  float: right!important;
}
.search-result-cards .dataTables_length select{
  margin-left: 5px;
  border: 1px solid #000!important;
  background-color: #fff!important;
  border-radius: 0!important;
  cursor: pointer;
}
.search-result-cards .dataTables_paginate .paginate_button{
  border-color: #5d5aa8!important;
  background-color: #fff!important;
}
.search-result-cards .dataTables_paginate .paginate_button.current:hover,
.search-result-cards .dataTables_paginate .paginate_button.current{  
  background-color: #9d99cc!important;
  background: #9d99cc!important;
}
.search-result-cards .dataTables_paginate .paginate_button.disabled:hover,
.search-result-cards .dataTables_paginate .paginate_button.disabled{
  background-color: #DEDDEE!important;
  background: #DEDDEE!important;
}

.search-result-cards .dataTables_paginate .paginate_button:hover{  
  background-color: #5d5aa8!important;
  background: #5d5aa8!important;
}

@media screen and (max-width: 1199px) {

    .search-result-cards .dataTables_filter{
        top: 77px;
    }
    .search-result-cards .dataTables_filter input{
        width:75%;
    }

    table.dataTable.no-footer {
        max-width: 687px;
    }
}

@media screen and (max-width: 991px) {
    .search-result-cards .dataTables_filter {
        left: -255px;
        top: 20px;
    }

        .search-result-cards .dataTables_filter input {
            width: 85%;
        }

    table.dataTable.no-footer {
        max-width: 450px;
        margin-left: 3rem;
    }

    .row.na-search {
        display: flex;
    }
        .row.na-search .search-result .search-result-cards{
            display: block;
        }

            .row.na-search .search-result .search-result-cards .result-card {
                max-width: 450px;
                flex: 1 1 calc(100% - 2rem);
                flex: 0 1 calc(100% - 2rem);
            }

    .search-result-cards .dataTables_info {
        margin-left: 5rem;
    }

    .row.na-search .search-result .search-result-cards .sorting {
        top: -5rem;
        right: 0;
    }

    .row.na-search .search-result .search-result-cards .result-card .card-img img {
        width: 450px;
    }
}

@media screen and (max-width: 767px) {
    .row.na-search {
        display: block;
    }
        .row.na-search .search-filter .filter-list {
            position: absolute;
            background-color: #fff;
            margin-left: -3rem;
            padding-left: 3rem;
            padding-bottom:2rem;
            border-bottom: 2px solid #9d99cc;
        }
    .row.na-search .search-filter .filter-list[id="Type-List"]{
        z-index:300;

    }
    .row.na-search .search-filter .filter-list[id="Topic-List"] {
        z-index: 200;
    }
    .row.na-search .search-filter .filter-list[id="Teaching-area-List"] {
        z-index: 100;
    }
    .row.na-search .search-result .search-result-cards .sorting {
        top: -3rem;
        right: 2.5rem;
        padding-top:2rem;
    }

    .search-result-cards .dataTables_info {
        margin-left: 2rem;
        text-align: left;
        margin-top: 0;
    }

    .search-result-cards .dataTables_length {
        margin-top: -5rem;
        margin-bottom: 0;
    }
    .search-result-cards .dataTables_filter {
        left: 1.5rem;
        top: -400px;
    }
    .search-result-cards .dataTables_filter.type {
        top: -480px;
    }
    .search-result-cards .dataTables_filter.topic {
        top: -510px;
    }
    .search-result-cards .dataTables_filter.topic {
        top: -510px;
    }
        .search-result-cards .dataTables_filter input {
            width: 100%;
        }
    .row.na-search .search-filter .align-right {
        text-align: left;
    }
    table.dataTable.no-footer {
        margin-left: 0;
        max-width: 725px;
    }
    .row.na-search .search-result .search-result-cards .result-card {
       flex: 1 1 calc(100%/2 - 2rem);
       flex: 0 1 calc(100%/2 - 2rem);
    }
}

@media screen and (max-width: 500px) {
    table.dataTable.no-footer {
        margin-left:0;
    }
    .row.na-search .search-result .search-result-cards .result-card {
        flex: 1 1 100%;
        flex: 0 1 100%;
    }

}